#contents_main .column {
	margin-bottom: 60px;
	}

#contents_main .s_column {
	margin-bottom: 35px;
	}

#contents_main h2 {
	margin: 0 0 15px 0;
	}
#contents_main h3 {
	margin: 25px 0 7px 0;
	font-size:15px;
	line-height:19px;
	}
#contents_main h4 {
	margin: 25px 0 7px 0;
	font-size:15px;
	line-height:19px;
	background:#000;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	color:#fff;
	padding:7px 10px;
	}
#contents_main p {
	font-size:13px;
	line-height:18px;
	margin: 0 0 5px 0;
	}


#contents_main .mainbox {
	background: #340601;
	padding:15px 15px 1px 15px;
	}
#contents_main .mainbox .inner {
	margin:0 0 15px 0;
	padding:15px 10px;
	background:#f5f5f5;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	}

#contents_main .mainbox h2 {
	font-size:14px;
	line-height:26px;
	border-bottom:1px solid #aa0000;
	color: #aa0000;
	padding:0 0 3px 0;
	margin: 0 0 10px 0;
	}

#contents_main .mainbox h2 span {
	font-size:14px;
	background: #621111;
	color:#fff;
	padding:4px 10px;
	display:block;
	}


#contents_main .subbox {
	margin: 0;
	}
#contents_main .subbox.column {
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom:#ccc 1px solid;
	}

#contents_main .subbox h3 {
	margin: 0 0 10px 0;
	font-size:15px;
	line-height:19px;
	background:#000;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	color:#fff;
	padding:7px 10px;
	}
#contents_main .subbox h4 {
	margin: 25px 0 7px 0;
	font-size:15px;
	line-height:19px;
	background: none;
	padding: 0;
	color:#000;
	}


#contents_main .right {
	float:right;
	}
#contents_main .left {
	float:left;
	}

#contents_main img.right {
	float:right;
	margin-left:20px;
	}
#contents_main img.left {
	float:left;
	margin-right:20px;
	}


#contents_main .linebox {
	margin: 25px 0 0 0;
	padding:12px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	background: #f9f9f9;
	}
#contents_main .linebox h4 {
	margin: 0 0 7px 0;
	}

#contents_main table {
	margin: 0 0 5px 0;
	}
#contents_main table.table01 th {
	text-align:left;
	}